package camera

// 摄象机和一键报警(带摄象机功能)的配置
type CameraDev struct {
	Code       string `json:"code"`
	IP         string `json:"ip"`
	Name       string `json:"name"`
	Brand      string `json:"brand"`
	Model      string `json:"model"`
	DevType    int    `json:"devtype"` //3摄象机，4一键报警(带视频)
	User       string `json:"user"`
	Password   string `json:"password"`
	RtmpServer string `json:"rtmpserver"`
	WebServer  string `json:"webserver"`
	Event      string `json:"event"`
	Gb28181    bool   `json:"gb28181"` //国标28181
}
